.head-bx {
    display: flex;
    flex-direction: row;
}

p {
    font-size: 15px;
}

.head-desc {
    margin-left: 2rem;
}

.hd-des-txt {
    font-size: 1.5rem;
}

.col-style {
    display: flex;
    flex-direction: column;
    padding: 4rem;
}

.ins-rw {
    margin-bottom: 0rem;
}

.ins-desc {
    font-size: 1.5rem;
    margin-bottom: auto;
}

.ins-img {
    border-radius: 0.5rem;
    margin-bottom: 1rem;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.needbox {
    background-color: rgba(230, 230, 230, 0.836);
    padding: 1.5rem 2.5rem 2rem 2.5rem;
    margin-bottom: 4rem;
    border-radius: 0.8rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    border: 1px  solid rgb(71, 71, 71);
}

@media screen and (max-width: 768px) {
    .ins-desc {
        font-size: 1.5rem;
        margin-bottom: 3.5rem;
    }
    
    .head-bx {
        flex-direction: column;
    }
}

/* button */
.btn-center-2buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 700px) {
    .btn-center-2buttons {
        flex-direction: column;
    }
}

.phone-button {
    background-color: #da0000;
    box-shadow: rgb(0 0 0 / 20%) 0px 8px 24px;
    border-radius: 5rem;
    padding: 1rem 1.5rem 1rem 1.5rem;
    border: none;
    margin: 3.5rem auto 3.5rem auto;
}

.phone-button:hover {
  transform: scale(1.04);
  transition-duration: 0.6s;
}

.pnumber {
    color: #fafafa;
    font-weight: bold;
}

.pnumber:hover{
  color: #fafafa;
}

.pnumber_button {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.phone_number_h4 {
  font-size: 1.8rem;
  margin: 0;
}

.dwnld-ico {
  height: 2.2rem;
  margin-right: 2rem;
}

.stp-spacer {
    margin-bottom: 100px;
}

.heading-diy-top {
    text-align: center;
    font-size: 48px;
    font-weight: 800;
    color: #000000;
    text-shadow: 3px 2px 4px rgba(126, 126, 126, 0.36);
}

.heading-diy {
    text-align: center;
    font-size: 35px;
    font-weight: 600;
    color: #000000;
    text-shadow: 3px 1px 3px rgba(126, 126, 126, 0.36);
}

.text-desc-ind-shadow {
    background-color: rgba(240, 242, 245, 0.527);
    border-radius: 2rem;
    padding: 15px;
    margin: auto auto 25px auto;
    border: 1px solid rgba(0, 0, 0, 0.171);
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.text-desc-ind-shadow h3 {
    text-shadow: 2px 2px 2px rgba(166, 166, 166, 0.70);
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
    .text-desc-ind-shadow {
        margin: auto 3px 25px 3px;
    }

    .heading-diy-top {
        font-size: 38px;
        font-weight: 800;
    }
}

.youtube-video {
    aspect-ratio: 16 / 9;
    width: 800px;
    margin-bottom: 40px;
}

@media screen and (max-width: 850px) {
    .youtube-video {
        width: 100%;
    }
}

/* ------- SLIDER start ------ */
/* ------- SLIDER start ------ */
/* ------- SLIDER start ------ */
.feat-prod-row {
    max-width: 900px;
    padding: 5px;
    display: flex; 
    flex-wrap: nowrap;
    /* overflow-x: scroll; */
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto 30px auto;
    gap: 25px 40px; /* row-gap column gap */
}

.prod-circle {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.comp-prod-img {
    max-width: 120px;
    max-height: 120px;
    border-radius: 50%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    transition: transform .2s;
}

.comp-prod-img:hover {
    -ms-transform: scale(1.04); /* IE 9 */
    -webkit-transform: scale(1.04); /* Safari 3-8 */
    transform: scale(1.04); 
}

.prod-circle h4 {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    /* text-shadow: 1px 1px #81818157; */
}

/* for mobile */
@media only screen and (max-width: 1350px) {
    .loadable-component-box {
        max-width: 1000px;
    }
}

@media only screen and (max-width: 1050px) {
    .loadable-component-box {
        max-width: 800px;
    }
}

@media only screen and (max-width: 850px) {
    .loadable-component-box {
        max-width: 600px;
    }
}

@media only screen and (max-width: 650px) {
    .loadable-component-box {
        max-width: 100%;
        margin: 40px 20px 60px 20px;
    }
}

@media only screen and (max-width: 450px) {
    .loadable-component-box {
        max-width: 100%;
    }
}

/* for mobile */
@media only screen and (max-width: 600px) {
    /* .comp-prod-img {
        max-width: 90px;
    } */

    .feat-prod-logo-fabric {
        height: 60px;
        margin: 10px auto 25px auto;
    }

    .prod-circle h4{
        font-size: 12px;
    }
}
/* ------- SLIDER end ------ */

/* -------- SCROLL BOX start -------- */
.scroll-div {
    /* background-color: rgb(240, 240, 240); */
    /* height: 650px; */
    width: 100%;
    overflow: scroll;
    overflow-x: scroll;
    overflow-y: hidden;
    border-radius: 2rem;
}

/* width */
.scroll-div::-webkit-scrollbar {
    height: 8px;
} 
/* Track */
.scroll-div::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px rgba(128, 128, 128, 0.685); 
    border-radius: 10px;
}   

/* Handle */
  .scroll-div::-webkit-scrollbar-thumb {
    background: rgb(139, 139, 139); 
    border-radius: 10px;
}
/* Handle on hover */
  .scroll-div::-webkit-scrollbar-thumb:hover {
    background: rgb(100, 100, 100); 
}

@media screen and (max-width: 500px) {
    .scroll-div {
        width: auto;
        overflow: none;
    } 

    .scroll-div::-webkit-scrollbar {
        width: 0px;
    }
}
/* -------- SCROLL BOX - end-------- */